--- 
vendor: "ESRI"
id: "5"
title: "Clasificacion Climatica de Koppen Periodo 1981-2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  est: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  longitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  latitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  elev: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  clima: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"